





@media all{

	/* MENU */
	/*.spessoredimenu{padding: 105px 0 0 0;}
	.spessoredimenucookie{padding: 136px 0 0 0;}*/
	/*header .menumobile{display: none;}*/
	header .menumobileico{display: none;}
	.bloccofixed{
		/*overflow: hidden;*/ /* in questo modo posso vedere il menù di secondo livello*/
		position: fixed;
		top: 0;
		left: 0;
		z-index: 9999;
		width: 100%;
	}
	header{
		position: relative;
		width: 100%;
		height: 126px;
		background: transparent;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
		/*background-color: rgba(255, 255, 255, 0);*/
        background-color: rgba(255, 255, 255, 0.90);
	}
	header:hover{
        background-color: rgba(255, 255, 255, 1);
	}
	header .logo{
		position: absolute;
		/*width: 120px;*/
        /*height: 96px;*/
        width: 200px;
		height: auto;
		line-height: 0;
		padding: 10px 15px;
		top: 0;
		left: 0;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
		/*background-color: #f00;*/
	}
	header .logo img{
		width: 200px;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
	}
		/* questo mi pemette in home di far apparire il logo quando scmapre quallo grande */
		.logomenumove img{
			-webkit-animation-name: logomenumove;
			-webkit-animation-duration: 5s;
			/*-webkit-animation-iteration-count: infinite;*/
			-webkit-animation-iteration-count: 1;
		}
		@-webkit-keyframes 'logomenumove' {
			0% { opacity: 0; }
			60% { opacity: 0; }
			100%   { opacity: 1; }
		}
		/* questo mi pemette in home di far apparire il logo quando scmapre quallo grande */
	header .menu{
        width: 100%;
        text-align: center;
		padding: 48px 0 0 0;
		margin: 0 0 0 0;
		line-height: 1em;
		font-weight: 200;
		font-size: 30px;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
	}
	header.smaller{
		height: 70px;
		box-shadow: 0px 0px 25px #000;
		/*background-color: #fff;*/
        background-color: rgba(255, 255, 255, 1);
	}
	header.smaller .logo{
		position: absolute;
		width: 120px;
		height: auto;
		line-height: 0;
		padding: 5px 10px;
		top: 0;
		left: 0;
	}
	header.smaller .logo img{
		width: 120px;
	}
	header.smaller .menu{
		padding: 18px 0 0 0;
		/*font-weight: 200;*/
		/*font-size: 26px;*/
	}
		ul#link {list-style: none;}
		ul#link li {
			-webkit-transition: all 0.3s;
			-moz-transition: all 0.3s;
			-ms-transition: all 0.3s;
			-o-transition: all 0.3s;
			transition: all 0.3s;
			margin:0;
			padding: 0 15px 0px 15px;
			display:inline-block;
			position: relative;
		}
		ul#link li:last-child {
			padding: 0 0 0px 15px;
		}
		ul#link li a{
			text-decoration:none;
			margin:0;
			color:#000;
			-webkit-transition: all 0.5s;
			-moz-transition: all 0.5s;
			-ms-transition: all 0.5s;
			-o-transition: all 0.5s;
			transition: all 0.5s;
		}
		header.smaller ul#link li a{
			color:#000;
		}
		ul#link li a:hover{
			color:#f00;
		}
		header.smaller ul#link li a:hover{
			color:#f00;
		}
		ul#link li a.attivo{
			/*color:#f6de72;*/
			font-weight: 700;
		}
		ul#link ul {
			margin:0 0 0 0;
			padding:52px 0 0 0;
			display:inline-block;
			list-style: none;
			display: none; 
			position: absolute;
			top: 27px;
			left: 0;
			z-index:9999;
			text-align: left;
			-webkit-transition: all 0.5s;
			-moz-transition: all 0.5s;
			-ms-transition: all 0.5s;
			-o-transition: all 0.5s;
			transition: all 0.5s;

		}
		header.smaller ul#link ul {
			margin:0 0 0 0;
			padding:26px 0 0 0;
			display:inline-block;
			list-style: none;
			display: none; 
			position: absolute;
			top: 27px;
			left: 0;
			z-index:9999;
			text-align: left;
			/*background-color: #f0f;*/
		}
		ul#link li:hover > ul {
			display: block;
			visibility: visible; /* da tenere per evitare che scompaia il "li" con il solo display*/
		}
		ul#link ul li {
			float: none;
			display: block;
			border: 0;
			padding: 0;
		}
		ul#link ul li:last-child {
			padding: 0;
		}
		ul#link ul li:last-child {
			border-bottom: none;
		}
		ul#link ul a {
			padding:10px 25px;
			width: auto;
			display: block;
			white-space: nowrap;
			float: none;
			text-transform: none;
			font-size: 26px;
			/*background-color: rgba(160, 1, 73, 0.55);*/
            background-color: rgba(255, 255, 255, 1);
			-webkit-transition: all 0.5s;
			-moz-transition: all 0.5s;
			-ms-transition: all 0.5s;
			-o-transition: all 0.5s;
			transition: all 0.5s;
		}
		header.smaller ul#link ul a {
			background-color: rgba(255, 255, 255, 1);
		}
        ul#link ul li:first-child a {
            padding-top: 30px;
        }

        ul#link ul li:last-child a {
            padding-bottom: 30px;
        }
	/* FINE MENU */

	
}













@media all and (max-width: 1610px){

}












@media all and (max-width: 1460px){


	/* MENU */
	header{
		height: 106px;
	}
	header .logo{
		width: 170px;
		/*height: 80px;*/
		padding: 10px;
        /*background-color: #109;*/
	}
	header .logo img{
		width: 170px;
	}
	header .menu{
		padding: 40px 0 0 0;
		font-size: 24px;
	}
	header.smaller .menu{
		padding: 22px 0 0 0;
		/*font-weight: 200;*/
		/*font-size: 26px;*/
	}
		ul#link li {
			padding: 0 12px 0px 12px;
		}
		ul#link li:last-child {
			padding: 0 0 0px 12px;
		}

		ul#link li a.attivo{
			/*font-weight: 700;*/
		}
		ul#link ul {
			padding:46px 0 0 0;
			top: 21px;
		}
		header.smaller ul#link ul{
			padding:27px 0 0 0;
			top: 22px;

		}
		ul#link ul a {
			padding:10px 20px;
			font-size: 24px;
		}
        ul#link ul li:first-child a {
            padding-top: 20px;
        }

        ul#link ul li:last-child a {
            padding-bottom: 20px;
        }
	/* FINE MENU */


}
















@media all and (max-width: 1250px){


	/* MENU */
	header{
		height: 96px;
	}
	header .logo{
		width: 150px;
		/*height: 72px;*/
		/*padding: 10px;*/
	}
	header .logo img{
		width: 150px;
	}
	header .menu{
		padding: 35px 0 0 0;
		font-size: 21px;
	}
	header.smaller .menu{
		padding: 25px 0 0 0;
		/*font-weight: 200;*/
		/*font-size: 26px;*/
	}
		ul#link li {
			padding: 0 10px 0px 10px;
		}
		ul#link li:last-child {
			padding: 0 0 0px 10px;
		}
		ul#link li a.attivo{
			/*font-weight: 700;*/
		}
		ul#link ul {
			padding:41px 0 0 0;
			top: 21px;
		}
		header.smaller ul#link ul{
			padding:25px 0 0 0;
			top: 21px;

		}
		ul#link ul a {
			/*padding:8px 12px;*/
			font-size: 20px;
		}
        /*ul#link ul li:first-child a {
            padding-top: 30px;
        }

        ul#link ul li:last-child a {
            padding-bottom: 30px;
        }*/
	/* FINE MENU */
	

	
}


























@media all and (max-width: 1060px){

	/* MENU */

	/**header .menumobile{display: block;}*/

	.bloccofixed{
		/*overflow: hidden;*/ /* in questo modo posso vedere il menù di secondo livello*/
		/*position: fixed;
		top: 0;
		left: 0;
		z-index: 9999;
		width: 100%;*/
	}
	header:hover{
		background-color: rgba(1, 129, 158, 0);
	}
	header{
		position: relative;
		width: 100%;
		height: 100px;
		background-color: rgba(1, 129, 158, 0);
        /*background-color: #09F;*/
	}
	header .logo{
		position: absolute;
		width: 160px;
		/*height: 100px;*/
		line-height: 0;
		padding:10px 20px;
		top: 0;
		left: 0;
	}
	header .logo img{
		width: 160px;
	}
	header .menumobileico{
		display: block;
		position: absolute;
		width: 60px;
		height: 60px;
		line-height: 0;
		padding: 25px 25px 0 0;
		top: 0;
		right: 0;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
	}
	header .menumobileico img{
		width: 60px;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
	}
	header .menu{display: none;}
	/*header.smaller{
		height: 70px;
		box-shadow: 0px 0px 25px #254649;
		background-color: #fff;
	}*/
	/*header.smaller .logo{
		position: absolute;
		width: 50px;
		height: 50px;
		line-height: 0;
		padding: 10px;
		top: 0;
		left: 0;
	}*/
	/*header.smaller .logo img{width: 50px;}*/
	header.smaller:hover{
		background-color: rgba(255, 255, 255, 1);
	}
	header.smaller .menumobileico{
		width: 50px;
		height: 50px;
		line-height: 0;
		padding: 12px 20px;
		top: 0;
		right: 0;
	}
	header.smaller .menumobileico img{
		width: 50px;
	}
	/* FINE MENU */
	

	
}











@media all and (max-width: 850px){}


@media all and (max-width: 585px){}


@media all and (max-width: 500px){}
